@black: #000000;
@dark-gris: #3F3F50;
@gris: #7E7E88;
@light-gris: #d0d0d0;
@white: #ffffff;

@dark-rose: #F25ADB;
@rose: #EC7EE4;
@light-rose: #F4B2E8;
@dark-cyan: #00B4CA;
@cyan: #00C6D8;
@light-cyan: #67DFEF;

@jaune: #f8e71c;
